# Filter (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opencl.api
Interface Filter<T>

    public interface Filter<T>

Simple filter interface.

Author:
  Spasi

Method Summary
`boolean` `accept(T object)` Returns true if the specified object passes the filter.

Method Detail

### accept

    boolean accept(T object)

  Returns true if the specified object passes the filter.

  Parameters:
    `object` - the object to test
  Returns:
    true if the object is accepted

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.